/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS (and SCSS, if configured) file within this directory, lib/assets/stylesheets, or any plugin's
 * vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *
 *= require_tree .
 *= require_self
 */

 main {
   padding: 10px;
   max-width: 1024px;
   width: 100%;
   margin: 30px auto 500px;
 }

 section {
   padding-top: 30px;
 }

 th {
  text-align: left;
  font-weight: 700;
  background-color: black;
}

.pull-right {
  float: right;
}
